Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2017:2587-1: moderate: Recommended update for bitlbee-facebook
openSUSE Recommended Update: Recommended update for bitlbee-facebook
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2587-1
Rating: moderate
References: #1058997
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for bitlbee-facebook contains the following fixes:

- Fix connection errors with Facebook
- various fixes for chat and messaging functions


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1093=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1093=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (x86_64):

bitlbee-facebook-1.1.2-5.1
bitlbee-facebook-debuginfo-1.1.2-5.1
bitlbee-facebook-debugsource-1.1.2-5.1

- openSUSE Leap 42.2 (x86_64):

bitlbee-facebook-1.1.2-2.3.1
bitlbee-facebook-debuginfo-1.1.2-2.3.1
bitlbee-facebook-debugsource-1.1.2-2.3.1


References:

https://bugzilla.suse.com/1058997


< Previous Next >
This Thread
  • No further messages